#ifndef MATCH_H
#define MATCH_H

#include "usuario.h"
#include <QDate>

class Match {
public:
    Match(Usuario *usuario1, Usuario *usuario2);

    Usuario* getUsuario1() const;
    Usuario* getUsuario2() const;
    QDate getFechaMatch() const;

private:
    Usuario *usuario1;
    Usuario *usuario2;
    QDate fechaMatch;
};

#endif // MATCH_H
